annotated-doc==0.0.4
annotated-types==0.7.0
anyio==4.13.0
bcrypt==3.2.0
certifi==2026.2.25
cffi==2.0.0
charset-normalizer==3.4.7
click==8.3.1
colorama==0.4.6
contourpy==1.3.3
cryptography==46.0.6
cycler==0.12.1
defusedxml==0.7.1
dnspython==2.8.0
ecdsa==0.19.2
email-validator==2.3.0
fastapi==0.135.3
fonttools==4.62.1
fpdf2==2.8.7
google-auth==2.38.0
h11==0.16.0
httpcore==1.0.9
httpx==0.28.1
idna==3.11
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.8
mysql-connector-python==9.6.0
numpy==2.4.4
numpy-stl==3.2.0
packaging==26.0
passlib==1.7.4
pillow==12.2.0
pluggy==1.6.0
pyasn1==0.6.3
pycparser==3.0
pydantic==2.12.5
pydantic_core==2.41.5
Pygments==2.20.0
PyJWT==2.12.1
pyparsing==3.3.2
pytest==9.0.3
pytest-asyncio==1.3.0
pytest-mock==3.15.1
python-dateutil==2.9.0.post0
python-jose==3.5.0
python-multipart==0.0.22
python-utils==3.9.1
qrcode==8.2
redis==7.4.0
requests==2.33.1
rsa==4.9.1
six==1.17.0
starlette==1.0.0
typing-inspection==0.4.2
typing_extensions==4.15.0
urllib3==2.6.3
uvicorn==0.42.0
websockets==16.0
